Subject: [lp-wan] Cancelling the interim meeting on 14/11/2018

From: Alexander Pelov <[email-masked]>
Date: Tue, 13 Nov 2018 17:11:38 +0100

Dear all,

We're cancelling tomorrow's interim meeting (Nov 14).

It is right after the IETF ans there are no topics to be discussed
immediately after it. In addition, most of the main participants are in
transit.

Next meeting will be the regular interim scheduled for November 28.

Note that the WGLC on SCHC IP/UDP is ending right before it.

Best regards,
The chairs